Subject: Re: Tripling question
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 27 Oct 1995 13:44:22 -0400 (edt)

On Fri, 27 Oct 1995, Christian Aubert wrote:

> I'm modeling objects for a 3D games console, and I have to make sure that
> triangles in my models are as near to equilateral as possible. I've got a
> polygon built like the one below:
> 
> 1 *-----* 2
>   |     \
>   |      \
>   |       \
> 3 *--------* 4
> 
> An edge added between 1 and 4 will result in long thin triangles, which will
> cause display problems on the Playstation. I want to make sure that when I
> triple it, the edge will be added between vertices 2 and 3. Besides rebuilding
> the triangles by hand, is there any way to do this?

I wrote a plugin that will do this automatically, on your whole model, 
but only does it on the quads in your model. If that's ok, I'll see if I 
can send it to you, in advance.

Fori
Lightwave Team Programmer
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]